Vagrant.configure("2") do |config|
  config.vm.box = "gusztavvargadr/docker-linux"
  config.vm.hostname ="master"
  config.vm.synced_folder ".", "/vagrant"
  config.vm.network "private_network", ip: "192.168.3.20"
      config.vm.provider "virtualbox" do |v|
        v.memory = 3024
        v.cpus = 2
    end
end